header {
  height: auto;
  width: 100%;
  background: #22A7F0;
}
footer {
  height: auto;
  width: 100%;
  background: #c0c0c0;
}
#userblock {
	border:  4px double black !important;
	padding: 10px;
	margin-bottom: 20px;
	margin-top: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	border-radius: 8px;
}
.btn-label {
	position: relative;
	left: -12px;
	display: inline-block;
	padding: 6px 12px;
	background: rgba(0,0,0,0.15);
	border-radius: 3px 0 0 3px;
}
.btn-labeled {
	padding-top: 0;
	padding-bottom: 0;
}

.form-group {
	margin-bottom: 0;
}

.login-greeting {
	display: block; 
	float: left;
	margin: 10px 0 10px 10px;
}

.divkart {
	background-color: #F0FFF0;
	height: 80vh;
	padding: 0;
	margin: 0;
}

#info {
	height: 90%;
	width: 100%;
}

#left-tree { 
	overflow-y: scroll;
	border: 2px inset LightSteelBlue; 
	border-radius: 4px;
	background-color: GhostWhite;
	box-shadow: inset 0 0 4px #AAAAAA;
	display: inline-block; 
	position: relative; 
	padding: 10px; 
	vertical-align: top;
	height: 100%;
} 

#left-tree .nav { 
	padding-left: 5px;
}

#left-tree .nav > li {
  position: relative;
  padding-left: 5px;
}

#left-tree .nav > li > a {
  position: relative;
  padding: 0 15px 0 15px;
  display: inline;
}

#left-tree
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: none;
}

#left-tree label {
	margin-bottom: 0;
}

#left-tree .ul {
	font-weight: normal;
}

#right-tbls .info {
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
}

#tblnach, #tblupl, #tblerr {
   width: 100%;
   border-collapse: collapse;
   border: 1px solid Black;
   border-radius: 4px;
   font-size: 12px;	
   margin-top:5px
}

#tblerr tbody, #tblupl tbody {
	max-height: 200px;
	overflow-y: auto;
	display: block;
}

#tblerr td:nth-child(1), #tblerr td:nth-child(2) {
	width: 8%;
}

#ips {
   width: 100%;
   border-collapse: collapse;
   border: 1px solid Black;
   border-radius: 4px;
   font-size: 13px;
   overflow-y: scroll;
}

#ips .selected, #tblerr .selected {
   color: #A52A2A;
   background-color: #DDA0DD;
   /* font-weight: bold; */
   
}

#ips tbody tr {
   cursor: pointer;
}

#ips tbody td, #tblnach tbody td, #tblupl tbody td, #tblerr tbody td {
   border: 1px solid Black;
   padding-left: 5px;
   padding-right: 5px;
   text-align: right;
}

#ips td:nth-child(3), #ips td:nth-child(4) {
   width: 13%;
}

#ips td:nth-child(1), #ips td:nth-child(5), #ips td:nth-child(6) {
   width: 13%;
}

#ips td:nth-child(7), #ips td:nth-child(8), #ips td:nth-child(9) {
   width: 20%;
}

#tblupl td:nth-child(3), #tblupl td:nth-child(2) {
	 width: 20%;
}

#ips td:nth-child(2){
   width: 35%;
   text-align: left;
}

#ips tbody {
    max-height: 70vh;
    overflow-x: hidden;
    overflow-y: auto;
	display: block;
}

 .thead {
	background-color:#5F9EA0;
	color: white;
	border: 1px solid Black;
	border-bottom: 2px solid Black;
}

#ips .thead td, .thead td {
	text-align: center;
	font-weight: bold;
}

#tblprp tbody {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

#sprsts, #sprstr {
	border-right: 1px dotted Black;
	height: 80%;
}

#tblupl td:nth-child(4) {
	text-align: left;
	width:50%;
}

#tblerr td:nth-child(3) {
	text-align: left;
}

#tblerr tbody tr {
   cursor: pointer;
}

#tblupl {
    overflow-x: hidden;
    overflow-y: auto;
	max-height: 50px
}

#tblupl td:nth-child(5){
	display:none;
}

#tblnach tr:nth-child(2n), #tblupl tr:nth-child(2n), .buh tr:nth-child(2n) {
	background-color:#FFF0F5;
}

#tblupl .tblnch td, #tblnach .tblnch td, #tblerr .tblnch td {
	text-align: center;
	background-color:#DCDCDC;
	color: black;
	font-weight: none;
}


.scrolling-table {
	width: 100%;
	border-collapse: collapse;
	font-size: 13px;
}

.scrolling-table thead {
	border: 2px solid #ddd;
	border-bottom: 2px solid Black;
	background-color:#5F9EA0;
}

.scrolling-table tbody tr {
   cursor: pointer;
}

.scrolling-table tr td, .scrolling-table tr th {
	padding: 2px 5px;
}

.scrolling-table tr td {
	border-bottom: 1px solid Black;
	border-right: 1px solid Black;
}

.scrolling-table tr th {
	color: white;
	text-align: center;
	font-weight: bold;	
}

.scrolling-table th:not(:last-child) {
   border-right: 1px solid #ddd;
}

.scrolling-table tbody {
	  display: block;
	  width: 100%;
	  overflow-x: hidden;
	  overflow-y: scroll;
}

#tbladr tbody {
	  overflow: auto;
}

.scrolling-table tr {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.scrolling-table td:nth-child(1), 
#tbladr td:nth-child(5), #tbladr td:nth-child(6),
#tbladr td:nth-child(7), #tbladr td:nth-child(8)
{
	text-align: right;
}

.scrolling-table td:nth-child(1), .scrolling-table td:nth-child(1) {
	border-left: 1px solid #ddd;
}

.kod {
	width: 50px;
}

#tblstr th:nth-child(3) {
	width: 75px;
}

#tblstr td:nth-child(3) {
	width: 60px;
}

#tblsts th:nth-child(3), #tblhms th:nth-child(4) {
	width: 70px;
}

#tblsts td:nth-child(3),#tblhms td:nth-child(4) {
	width: 55px;
}

.prpfio {
	width: 150px;
}

.a-add {
	font-size:11px; 
	cursor:pointer;
}

.md-button {
	width: 100px;
	float:right;
	margin-left:10px;
}

.table-hover tr:hover {
	color: #FFF;
	/* font-weight: bold; */
}

#pager .select {
	font-weight: bold;
	font-size: 16px;
	color: red;
}

.lblkart {
	float:left; 
	margin-top:5px;
	padding-left: 10px;
	padding-right:5px;
}

input[type="file"] {
   display: block;
    color: #5cb6b6;
}

.prp {
	color: #4682B4;
    text-decoration: underline;	
}

.err {
	padding-right: 5px;
	padding-left: 5px;
}